[Info]
Modified=Wednesday, August 13, 2003 - 11:21:43
MasterKey=FE45-00FB2DCD-83A0

[OEM]
OEM=TechnoTrend AG
BN=BDA-Data

[LanguageIDs]
1=EN
2=DE
4=PT


[Languages]
1=English#BDA-Data.lng01.ini
2=Deutsch#BDA-Data.lng02.ini
3=Italiano#BDA-Data.lng03.ini
4=Nederlands#BDA-Data.lng04.ini
5=Español#BDA-Data.lng05.ini
6=Français#BDA-Data.lng06.ini
7=Svenska#BDA-Data.lng07.ini
8=Português#BDA-Data.lng08.ini
9=Polski#BDA-Data.lng09.ini
10=Magyar#BDA-Data.lng10.ini
Current=2

[Scripts]
1=InitLng_01()
2=InitLng_02()
3=InitLng_03()
4=InitLng_04()
5=InitLng_05()
6=InitLng_06()
7=InitLng_07()
8=InitLng_08()
9=InitLng_09()
10=InitLng_10()

[Icons]
1=flg_01.ico
2=flg_02.ico
3=flg_03.ico
4=flg_04.ico
5=flg_05.ico
6=flg_06.ico
7=flg_07.ico
8=flg_08.ico
9=flg_09.ico
10=flg_10.ico




